## r-cran-ratelimitr 0.4.1

=== DESCRIPTION ===
Package: ratelimitr
Type: Package
Title: Rate Limiting for R
Version: 0.4.1
Author: Tarak Shah
Maintainer: Tarak Shah <tarak.shah@gmail.com>
Description: Allows to limit the rate at which one or more functions can be called.
License: MIT + file LICENSE
LazyData: TRUE
RoxygenNote: 6.1.0
Suggests: testthat, microbenchmark, knitr, rmarkdown, covr
Imports: assertthat
VignetteBuilder: knitr
URL: https://github.com/tarakc02/ratelimitr
BugReports: https://github.com/tarakc02/ratelimitr/issues
NeedsCompilation: no
Packaged: 2018-10-07 19:41:59 UTC; tarak
Repository: CRAN
Date/Publication: 2018-10-07 21:00:06 UTC
