=== debian/changelog ===
r-cran-ratelimitr (0.4.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:32:53 +0200

r-cran-ratelimitr (0.4.1-1) unstable; urgency=medium

  * Initial release (closes: #992176)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 09:14:18 +0200
