=== debian/control ===
Source: r-cran-ratelimitr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-assertthat
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr.git
Homepage: https://cran.r-project.org/package=ratelimitr
Rules-Requires-Root: no

Package: r-cran-ratelimitr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Rate Limiting for GNU R
 This GNU R package allows one to limit the rate at which one or more
 functions can be called.
