## r-cran-ratelimitr 0.4.2

=== debian/changelog ===
r-cran-ratelimitr (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Feb 2026 16:29:17 +0900
