=== debian/control ===
Source: r-cran-ratelimitr
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-assertthat,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ratelimitr.git
Homepage: https://cran.r-project.org/package=ratelimitr
Rules-Requires-Root: no

Package: r-cran-ratelimitr
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Rate Limiting for GNU R
 This GNU R package allows one to limit the rate at which one or more
 functions can be called.
