=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-testthat,
 r-cran-microbenchmark,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-covr,
